Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:10:30 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order. Good day.Can I instead amend or change my orders? I want to replace the items that were cancelled so that I can use my credit. Thank you.

Sent from Yahoo Mail for iPhone

On Thursday, April 8, 2021, 00:39, Centrepoint <[email-masked]> wrote:

#yiv4591848160 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4591848160 td {border:0;padding:0;}#yiv4591848160 .yiv4591848160two-column .yiv4591848160contents {font-size:14px;text-align:left;}#yiv4591848160 .yiv4591848160two-column img {width:100%;height:auto;}#yiv4591848160 .yiv4591848160two-column .yiv4591848160text {padding-top:10px;}#yiv4591848160 .yiv4591848160two-column {text-align:center;font-size:0;}#yiv4591848160 .yiv4591848160two-column .yiv4591848160column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4591848160 .yiv4591848160contents {width:100%;}@media only screen and (max-width:480px) {#yiv4591848160 table[class=yiv4591848160outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4591848160 table[class=yiv4591848160innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4591848160 span[class=yiv4591848160aligntext] {text-align:center !important;display:block !important;}#yiv4591848160 table[class=yiv4591848160getintouch] {width:95%;max-width:95% !important;}#yiv4591848160 div[class=yiv4591848160getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4591848160 table[class=yiv4591848160brands] {width:50%;max-width:50% !important;}#yiv4591848160 div[class=yiv4591848160howitworks] {width:96% !important;}#yiv4591848160 table[class=yiv4591848160small] {width:20% !important;padding:0 10px 0 0;}#yiv4591848160 table[class=yiv4591848160small1] {width:65% !important;}#yiv4591848160 p[class=yiv4591848160alignleft] {text-align:left !important;}#yiv4591848160 td[class=yiv4591848160moveleft] {padding:0 !important;}#yiv4591848160 table[class=yiv4591848160navigation] {width:100%;}#yiv4591848160 td[class=yiv4591848160navlast] {text-align:right !important;}#yiv4591848160 table[class=yiv4591848160knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 8248850840  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Jennelyn Cervales, unfortunately we had to remove some items from your Order  8248850840. Please accept our apologies and reach out to us if you have any further questions.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Janice Jacquard 4-Piece Face Towel Set - 30x30 cms  |
| Color: Pink |
| Quantity: 1 |

  |  KWD 1.8  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Bath Towel with Contrast Stripe Detail - 140x70 cms  |
| Color: White |
| Quantity: 1 |

  |  KWD 3.6  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Cotton Bath Towel - 140x70 cms  |
| Color: Grey |
| Quantity: 1 |

  |  KWD 3.6  |

  |
|  |
|  
|   |  
|  TOTAL:  |  KWD 9  |
|  |
|  |
|  Total Refund Amount  |  KWD 9  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| KWD 2.78 will be refunded to My Credit. |
| ${ctx.messages.myCreditDescription} |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370429